%define version 0.6
%define name cpu_applet
%define release  %mkrel 3

Summary:	A CPU applet working on different WM
Name:		%{name}
Version:	%{version}
Release:        %{release}
Source0:	%{name}-%{version}.tar.bz2
Patch0:		cpu_applet-fix-installing.patch
License:	GPL
URL:		http://cvs.mandrakesoft.com/cgi-bin/cvsweb.cgi/soft/cpu_applet
Group:		System/Configuration/Other
Requires:	perl-Gtk2, perl-MDK-Common, acpi, acpitool
BuildRoot:	%{_tmppath}/%{name}-buildroot
Buildarch:	noarch

%description
Applet to adjust CPU frequency and Throttle, working under
Gnome, KDE and Icewm.

%prep
%setup -q
%patch0 -p0

%build

%install
rm -rf $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT install 

#install lang
%{find_lang} %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc TODO COPYING
%{_bindir}/%{name}
%{_datadir}/%{name}*



%changelog
* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.6-3mdv2009.0
+ Revision: 243720
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Dec 18 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.6-1mdv2008.1
+ Revision: 132775
- patch 0: fix installing
- kill invalid packager tag
- kill re-definition of %%buildroot on Pixel's request
- use %%mkrel
- import cpu_applet


* Wed Mar  2 2005 guibo <guibo@nodewireless.guibland.com> 0.6-1mdk
- now retrieve cpu applet state

* Wed Mar  2 2005 guibo <guibo@nodewireless.guibland.com> 0.5-2mdk
- fix some pb setting CPU freq
- fix radio box
- auto update radio box

* Wed Mar  2 2005 guibo <guibo@nodewireless.guibland.com> 0.5-1mdk
- choose CPU and throttle from right clic (thx R1 idea)
- remove popup to choose CPU freq and Throttle

* Wed Mar  2 2005 Antoine Ginies <aginies@mandrakesoft.com> 0.4-1mdk
- first release

